<template>
  <router-view @touchstart.stop @touchmove.stop @touchend.stop />
</template>

<script>
import { mapActions } from "vuex";

export default {
  name: "App",

  methods: {
    ...mapActions({
      loadCities: "system/loadCities",
    }),
  },

  mounted() {
    this.loadCities();
  },
};
</script>

<style lang="scss"></style>
